Subject: [Bug 148] New: SECTION_12_4_MENTIONS_HREF_ELEMENT

From: [email-masked]
Date: Thu, 13 Oct 2005 09:26:29 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=148

           Summary: SECTION_12_4_MENTIONS_HREF_ELEMENT
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Other
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Section 12.4 talks about an href element when describing the link element. There
is no such element defined as a child of link. Fix this.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.